.edge-shadow {
  border: 0.65px solid #857b792b;
  border-radius: 50px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
.drop-shadow {
  -webkit-filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.8));
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.8));
}
.nostyle {
  list-style: none;
}
.fixed-header {
  position: fixed;
  top: 4px;
  left: 0;
  width: 100%;
}
.br-right {
  border-right: 2px solid #00000094;
}
.br-bottom {
  border-bottom: 2px solid #00000094;
}
.section {
  margin-top: 100px;
}
#header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

.icon-search{
  border: none;
  padding: 0px;
  width: 150px;
  border: 0.65px solid #857b792b;
  border-radius: 50px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  margin: 8px 6px;
  opacity: 0.7;
  background-color: white;
  /*background-color: #ffffffa1;*/
  color: gray;
}

/*.fa-search{
  color: white;
}*/

.search{
  background-color: unset;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  /*border: 0.65px solid #857b792b;*/
  border: 0.65px solid white;
}

.search::placeholder{
  color: gray;
  font-weight: 600;
  text-shadow: 0 0px 5px rgba(0, 0, 0, 0.35);
  /*text-shadow: 0 0px 5px black;*/
  /*opacity: 0.35;*/
  /*filter: alpha(opacity=0.35);*/
}

.upper-menu{
  width: 50%;
  height: 2.5rem;
  padding-right: 20px;
}

#header .navbar-transparent {
  background: transparent !important;
}
#header .navbar-inner {
  width: 100%;
  display: inline-flex;
  float: right;
}
#header .navbar-inner a {
  margin: 1%;
  color: white;
  text-shadow: 0 5px 10px rgba(0, 0, 0, 0.35);
}

#header .navbar-inner a i {
  margin: 0 12px;
}

#header .navbar-inner .input-search::placeholder {
  color: white;
  font-weight: 600;
  text-shadow: 0 0px 5px rgba(0, 0, 0, 0.35);
}
#header #main-menu {
  width: 95%;
  margin: 10px 2.5%;
  /*border: 0.65px solid #857b792b;*/
  border-radius: 1rem;
  padding: 0rem;
  /*border-top-left-radius: 1.1rem;
  border-bottom-left-radius: 1.1rem;
  border-top-right-radius: 1.1rem;
  border-bottom-right-radius: 1.1rem;*/

  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
#header .nav-utilities {
  margin: 10px auto;
  width: 60%;
  display: inline-flex;
  float: right;
  list-style: none;
}
#header .nav-utilities i {
  margin: 0 12px;
}
#header .nav-utilities li {
  border: 0.65px solid #857b792b;
  border-radius: 50px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #f1f3f5;
  display: contents;
  width: 100%;
}
#header .nav-utilities a {
  padding: 1%;
  color: white;
}

.navbar-brand{
  padding-left: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.nav-item{
  padding: 0.1rem 0.3rem;
}

.nav-item.red {
  display: flex;
  align-items: center;   /* biar posisi vertikal tetap rapi */
}

/* pindahkan background ke link */
.nav-item.red .nav-link {
  background-color: red;
  border-radius: 999px;  /* pill / button */
  padding: 0.75rem 0.75rem; /* ukuran button */
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding-right: 10px;
  height: auto;          /* penting: tidak ikut navbar */
}

.red .nav-link{
  color: white !important;
  padding-top: 14px;
}

.red .nav-link:hover{
  background-color: #BE1414 !important;

}

.nav-link{
  font-weight: 700;
}

.active .nav-link {
  font-weight: 900 !important;
}



@media screen and (max-width: 576px) {
  .upper-menu{
    width: 100% !important;
    padding-right: 0;
  }

  #header #main-menu{
    width: 95% !important;
  }

  .fixed-header {
      top: 10px!important;
  }

  .arrow-up span{
    display: none;
  }

  .input-search{
    width: 100%;
  }
}

@media screen and (max-width: 991px){
  .nav-item.red{
    background-color: transparent;
    padding-right: 0;
  }

  .red .nav-link{
    color: rgba(0,0,0,.5)!important;
  }

  .nav-item{
    padding-left: 1.5rem;
  }
}

@media screen and (min-width: 1900px) {
  .arrow-up span{
    font-size: 1.4em!important;
  }

  .navbar-brand img{
    height: 2em!important;
  }

  .nav-item{
    font-size: 1.3em!important;
  }
}